<div class="icon-container">
  <div *ngIf="type==='phone'">
    <mat-icon class="icon-info" aria-hidden="false" aria-label="phone icon">smartphone</mat-icon>
  </div>
  <div *ngIf="type==='tablet'">
    <mat-icon class="icon-info" aria-hidden="false" aria-label="tablet icon">tablet_mac</mat-icon>
  </div>
  <div *ngIf="type==='desktop'">
    <mat-icon class="icon-info" aria-hidden="false" aria-label="descktop icon">personal_video</mat-icon></div>
</div>
